@charset "UTF-8";

/* COMMON */
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased; }

img { max-width: 100%; }

.clear { clear: both; height: 0px; }

a { color: #253c49; text-decoration: none; font-weight: 700; }

a:hover, a:focus, a.active { color: #00688c; text-decoration: underline; }

h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }

h1 { color: #ff4b3c; margin-top: 30px; font-size: 32px; }

a, a img, a span, img, button, input[type='submit'] {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s; }
	
.inline { display: inline; }
	
.nowrap { white-space: nowrap; }

.trans {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease; }

.trans:hover {
	-webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
	transform: scale(1.05); }
	
.float-left { float: left; }
.float-right { float: right; }
	
/* FONTS */
.roboto-regular {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.roboto-bold {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.roboto-black {
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-style: normal;
}

/* MAUI MOMENTS AWAIT CONTEST */

body, html { margin: 0; padding: 0; width: 100%; text-align: center; }

body {
  background: #30b7b0 url(../images/bg.jpg) top center no-repeat;
  color: #000000;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.2;
  overflow-x: hidden; }

header {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	text-align: center; }

.tms-header {
	position: relative;
	background: #ff4b3c;
	padding: 20px 0;
	font-family: "Roboto", sans-serif;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	height: 100px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}

.tms-header a { color: #FFF; text-decoration: none; }
.tms-header a:hover { color: #000; text-decoration: none; }
.tms-header img { max-width: 134px; width: 100%; padding: 0 20px; }

@-moz-document url-prefix() {
  .tms-header img { max-width: 134px; width: auto; padding: 0 47px 0 20px; }
}

.top-nav {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  background: #ff4b3c;
  color: #FFF;
  height: 50px;
  padding: 1em;
  max-width: 960px;
  margin-top: 8px;
}

.menu {
  display: flex;
  flex-direction: row;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu > li {
  margin: 0 1rem;
  overflow: hidden;
}

.menu-button-container {
  display: none;
  height: 100%;
  width: 30px;
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#menu-toggle {
  display: none;
}

.menu-button,
.menu-button::before,
.menu-button::after {
  display: block;
  background-color: #fff;
  position: absolute;
  height: 4px;
  width: 30px;
  transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
  border-radius: 2px;
}

.menu-button::before {
  content: '';
  margin-top: -8px;
}

.menu-button::after {
  content: '';
  margin-top: 8px;
}

#menu-toggle:checked + .menu-button-container .menu-button::before {
  margin-top: 0px;
  transform: rotate(405deg);
}

#menu-toggle:checked + .menu-button-container .menu-button {
  background: rgba(255, 255, 255, 0);
}

#menu-toggle:checked + .menu-button-container .menu-button::after {
  margin-top: 0px;
  transform: rotate(-405deg);
}

@media (max-width: 700px) {
  .menu-button-container {
    display: flex;
  }
  .menu {
    position: absolute;
    top: 0;
    margin-top: 50px;
    left: 0;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
  }
  #menu-toggle ~ .menu li {
    height: 0;
    margin: 0;
    padding: 0;
    border: 0;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
	justify-content: right;
    padding-right: 1em;
  }
  #menu-toggle:checked ~ .menu li {
    height: 2.5em;
    padding: 0.5em;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
	justify-content: right;
    padding-right: 1em;
  }
  .menu > li {
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0.5em 0;
    width: 100%;
    color: white;
  }
  .menu > li:not(:last-child) {
    border-bottom: 1px solid #444;
  }
}

.contest-header {
	position: relative;
	margin: 0 auto;
	background: #f1f1f1 url(../images/header-bg.jpg) top center no-repeat;
}

.contest-header-img {
    position: relative;
    margin: 0 auto;
    max-width: 930px;
}

.wm {
	position: relative;
	margin: 30px auto; 
	max-width: 100%;
	padding: 0 20px;
}

section {
	position: relative;
	margin: 0 auto;
	max-width: 960px;
	width: 100%;
	display: inline-block;
}

.content {
	position: relative;
	background: #FFF;
	margin: 0 auto;
	font-size: 20px;
	max-width: 960px;
	width: 100%;
	padding: 0 20px;
  display: inline-block;
}

@media screen and (min-width: 1024px) {
  .content {
    font-size: 24px;
  }
}

.content p,
.content ul {
  max-width: 800px;
  margin: 0 auto;
}

.content p { margin: 30px auto; line-height: 32px; }

.content a { color: #ff4b3c; font-weight: 400; }
.content a:hover { color: #ff913d; }

.content img { max-width: 100%; }

.content ul {
  list-style-position: inside;
  padding-left: 0;
}

.content ul li {
  padding-bottom: 5px;
}

.mobile-break { display: block; }

footer {
	background: #FFF;
	position: relative;
	padding: 20px;
	max-width: 960px;
	width: 100%;
	margin: 0 auto; }

footer p {
	position: relative;
	font-weight: normal;
	margin: 40px auto 20px auto;
	max-width: 700px;
	font-size: 14px; }

footer .logos span {
  margin-bottom: 10px;
  display: block;
}
	
footer .logos a { position: relative; display: inline-block; vertical-align: middle; padding: 25px; font-weight: normal; }

footer .logos a:hover,
footer .logos a:focus {
  text-decoration: none;
}
	
@media (max-width: 500px) {
	.content { font-size: 20px; }
	.content p { line-height: 30px; }
}

@media (max-width: 350px) {
	.content { font-size: 15px; }
	.content p { line-height: 20px; }
}